from apps.authentication.pos.api.v1.api import CityViewSet, ProvinceViewSet
from django.urls import path, include
from rest_framework import routers

router = routers.DefaultRouter()

router.register(r'city', CityViewSet, basename='city')
router.register(r'province', ProvinceViewSet, basename='province')

urlpatterns = [
    path('api/v1/', include(router.urls))
]
